/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "0aW-RJ-EIE"; */
"0aW-RJ-EIE.ibExternalAccessibilityDescription" = "datum";

/* Class = "NSButtonCell"; title = "At a time"; ObjectID = "5zw-aG-el2"; */
"5zw-aG-el2.title" = "Zu einem Zeitpunkt";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "Jia-t6-4k8"; */
"Jia-t6-4k8.ibExternalAccessibilityDescription" = "zeit";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "KOs-ln-5vc"; */
"KOs-ln-5vc.title" = "Erinnere mich";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityDescription" = "an einem tag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityHelp" = "aktivieren um an einem tag erinnert zu werden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityDescription" = "Zu einem Zeitpunkt";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityHelp" = "Aktivieren, um zu einer Zeit erinnert zu werden";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "w6D-g1-zce"; */
"w6D-g1-zce.title" = "An einem Tag";

